@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
 
:root {
    --main-color: #ED1C24;
}

html, body {
    font-size: 14px;
}

* {
    font-family: 'Poppins', sans-serif;
}

.container {
    padding: 0 32px;
}

.btn {
    border-radius: 8px;
    height: 50px;
    width: 100%;
}
.btn-success {
    background-color: rgb(37,211,102);
    border: #25d366 solid 1px;
    box-shadow: rgba(0,0,0,.2) 0px 2px 1px;
    font-weight: bold;
    font-size: 16px;
}
hr {
    opacity: 1;
    color: #dedede;
}

header {
    padding: 16px;
    margin: 16px;
    border-radius: 8px;
}

header::before {
    display: block;
    background-color: var(--main-color);
    content: '';
    height: 80px;
    width: 100%;
    margin-bottom: -48px;
    border-radius: 8px;
}

.header_seller_image {
    width: 100px;
    height: 100px;
    background-color: #fff;
    background-position: center top;
    background-size: 100%;
    border-radius: 100%;
    margin: 0;
    background-repeat: no-repeat;
    border: #fff solid 3px;
}

.seller_name {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 16px;
    color: #111;
}

.seller_social {
    margin-top: 16px;
    margin-bottom: 16px;
}

.seller_social a {
    display: inline-block;
    padding: 8px;
    background: var(--main-color);
    border-radius: 8px;
    margin: 0 8px;
    box-shadow: rgba(0, 0, 0, .1) 0px 3px 3px;
    color: #fff;
}

.seller_social a:hover {
    box-shadow: rgba(0, 0, 0, .1) inset 0px 3px 3px;
}

.page_description {
    margin-top: 16px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}

.page_description small {
    display: block;
    margin: 16px 0;
    font-size: .8em;
    line-height: 120% !important;
    font-weight: normal;
}

footer {
    margin: 64px 0 0 0;
    color: #fff;
}

footer>div {
    background-color: var(--main-color);
    border-radius: 8px;
    padding: 16px;
    display: flex;
    align-items: start;
}

.footer_logo {
    width: 80px;
    height: 80px;
    background-color: #fff;
    background-position: center center;
    background-size: 90%;
    border-radius: 100%;
    margin: 0;
    background-repeat: no-repeat;
}

.footer_copyright {
    color: #666;
    font-size: 12px;
    margin: 16px 0;
}

.footer_copyright a {
    color: inherit;
}

.footer_address>div {
    min-width: 150px;
    border-top: rgba(0,0,0,.2) solid 1px;
    padding-top: 8px;
}

.btn-copiar{
    width: 25%;
}

@media (max-width: 767px) {
    footer {
        text-align: center;
    }
    footer>div {
        flex-direction: column;
        align-items: center;
    }
    .footer_logo {
        margin-bottom: 8px;
    }
    .footer_address {
        flex-direction: column;
    }
    .btn-copiar{
        width: 65%;
    }
}